[rspec-users] Cucumber: please make "gem install aslakhellesoy-cucumber" or "gem install cucumber" work again

Evan David Light lists at tiggerpalace.com
Tue Sep 30 15:02:54 EDT 2008


Subject says most of it.  I'd love to use Cucumber in my project but I  
need to be able to install it in a Rails app and by a particular  
version number.

I forked it and struggled with getting GitHub gems deployer to behave  
itself.

Maybe a "canonical" version can be kept and updated in RubyForge  
occasionally because of occasional gem problems with GitHub?

Evan


More information about the rspec-users mailing list